.leftColumn {
	display: block;
	float: left;
	width: 560px;
}

.rightColumn {
	display: block;
	float: right;
	padding: 70px 0 0 0;
	width: 315px;
	text-align: right;
}

.rightColumn b {
	color: #c93126;
}




/* FORM */
#frmContato {
	display: block;
	margin: 20px 0 0 0;
}

#frmContato textarea {
	height: 160px;
}

#frmContato #boxFormLoading {
	display: none;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 14px 40px 10px 0;
}

#frmContato #boxFormLoading.loading {
	background: url(../img/icons/icon-loader.gif) center right no-repeat;
}

#frmContato #boxFormLoading.ok {
	background: url(../img/icons/icon-ok.png) center right no-repeat;
}

#frmContato #boxFormLoading.alert {
	background: url(../img/icons/icon-alert.png) center right no-repeat;
}

#frmContato .upload {
	overflow: hidden;
	margin: 15px 0;
}

#frmContato .upload > span {
	position: relative;
	display: block;
	text-align: left !important;
}

#frmContato .upload .link {
	color: inherit;
}

#frmContato .upload .info {
	display: inline-block;
	font-size: 0.8rem;
	color: inherit;
	margin: 0 0 0 20px;
}

#frmContato .upload input[type=file] {
	position: absolute;
	top: 0;
	left: -80px;
	width: 110%;
	height: 27px;
	line-height: 27px;
	z-index: 1000;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

#frmContato .upload input[type=file]:hover {
	cursor: hand !important;
	cursor: pointer !important;
}




/* GMAPS */
#GMaps {
	display: block;
	margin: 20px 0 0 0;
	width: 100%;
	height: 600px;
	box-shadow: 0 0 8px rgba(0,0,0,0.5);
}


/* ########## */
/* RESPONSIVE */
/* ########## */


/* 768px */
@media screen and (max-width: 768px) {
	.address {
		font-size: 0.9rem;
	}
}

/* 640px */
@media screen and (max-width: 640px) {
	.containerShadowOnTop .col66 {
		width: 100%;
	}

	.containerShadowOnTop .col25 {
		width: 100%;
		margin: 20px 0 0 0;
	}

	#frmContato ul li input, #frmContato ul li select {
		padding: 9px;
		font-size: 0.9rem;
	}

	#frmContato ul li .button {
		padding: 8px 16px;
		font-size: 0.8rem;
	}
}

/* 480px */
@media screen and (max-width: 480px) {
	#GMaps {
		height: 280px;
	}
}